local awful = require("awful")
local gears = require("gears")
local menubar = require("menubar")
root.keys(gears.table.join(
    root.keys(),
    -- Menubar
    awful.key({ global.modkey }, "p", function() menubar.show() end,
              {description = "show the menubar", group = "launcher"})
))
menubar.utils.terminal = global.terminal
return menubar
